/*======================================
Theme Name: Solart Divi
Theme URI: https://divicake.com/
Description: Solart Divi
Version: 1.0
Author: Mika Pajala
Author URI: https://www.solart.fi
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #fff !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 16px;
color: #111111 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #ffffff!important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 700;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: #ff6600;
border: 0px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
color: #000000!important;
background-color: white;
border-color:white; 
padding: 6px 20px !important; 
}
div.wpcf7-response-output, .wpcf7-mail-sent-ok {
color: #000000!important;
background-color: white; 
border-color: white!important; 
}
div.wpcf7-response-output, .wpcf7-validation-errors {
color: #000000!important;
background-color: white; 
border-color:white; 
}
.wpcf7-form p {
font-size: 16px;
line-height: 2em;	
color: #fff!important 
}